/* ---------------------------------------------------
	common
------------------------------------------------------ */
.home_tit {
  margin-bottom: 56px;
  font-size: 2rem;
  letter-spacing: 0.4em;
  line-height: 1.75;
  text-align: center;
}
.home_tit .color {
  display: block;
  margin-bottom: 24px;
  color: #bc9f77;
  font-size: 1.6rem;
  letter-spacing: 0.2em;
}
.home_tit .color .en {
  display: inline-block;
  margin-left: 8px;
  letter-spacing: 0.05em;
}
.home_tit .color .icon {
  margin-right: 8px;
}

.home_lead {
  position: relative;
  width: max-content;
  max-width: 100%;
  margin: 0 auto 56px;
  padding-top: 52px;
  gap: 48px;
  align-items: center;
  justify-content: center;
}
.home_lead .bg {
  position: absolute;
  left: -56px;
  top: 0px;
}
.home_lead .lead_tit {
  position: relative;
  padding-left: 48px;
  font-size: 3.2rem;
  line-height: 1.2;
  letter-spacing: 0.4em;
}
.home_lead .lead_txt {
  position: relative;
}
.home_lead .lead_txt .en {
  position: absolute;
  left: -24px;
  top: -56px;
  color: #bc9f77;
  font-size: 8.8rem;
  font-style: italic;
  line-height: 1;
  letter-spacing: 0;
  opacity: 0.15;
  pointer-events: none;
}
.home_lead .lead_txt .en + p {
  position: relative;
  line-height: 2.25;
}

.bg_tit {
  font-size: 2rem;
  letter-spacing: 0.4em;
  line-height: 1.5;
}
.bg_tit .bg {
  display: inline-block;
  padding: 2px 4px 3px 8px;
  background: linear-gradient(to right, rgba(19, 27, 36, 0.8) 0%, rgba(28, 28, 28, 0.8) 47%, rgba(67, 67, 67, 0.8) 100%);
}
.bg_tit br + .bg {
  margin-top: 4px;
}
.bg_tit .small {
  font-size: 1.6rem;
  letter-spacing: 0.4em;
}

@media screen and (max-width: 810px) {
  .home_tit {
    margin-bottom: 32px;
    font-size: 1.75rem;
    letter-spacing: 0.3em;
  }
  .home_tit .color {
    margin-bottom: 16px;
    font-size: 1.4rem;
    letter-spacing: 0.1em;
  }
  .home_tit .color .en {
    letter-spacing: 0.05em;
  }
  .home_lead {
    width: 100%;
    max-width: 100%;
    margin: 0 auto 24px;
    padding: 48px 24px 0;
    gap: 16px;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }
  .home_lead .bg {
    position: absolute;
    left: 32px;
    top: 0;
    width: 75px;
    height: auto;
  }
  .home_lead .lead_tit {
    width: 100%;
    padding-left: 0;
    font-size: 3.2rem;
    line-height: 1.2;
    letter-spacing: 0.4em;
  }
  .home_lead .lead_txt {
    width: 100%;
  }
  .home_lead .lead_txt .en {
    left: -16px;
    top: -64px;
    font-size: clamp(6.5rem, 18.8vw, 10.5rem);
  }
  .home_lead .lead_txt .en + p {
    line-height: 2.25;
    letter-spacing: 0.3em;
  }
  .bg_tit {
    font-size: 1.75rem;
    letter-spacing: 0.2em;
    line-height: 1.5;
  }
  .bg_tit br + .bg {
    margin-top: 4px;
  }
  .bg_tit .small {
    font-size: 1.4rem;
    letter-spacing: 0.2em;
  }
}
/* ---------------------------------------------------
	prologue
------------------------------------------------------ */
#prologue {
  padding: 128px 0;
  background: url(../img/home/prologue_bg_01.png) no-repeat center top 300px;
  overflow: hidden;
}
#prologue .prologue_col {
  width: 100%;
}
#prologue .prologue_col .col_img {
  width: calc(50% + 100px);
}
#prologue .prologue_col .col_txt {
  position: relative;
  width: calc(50% - 100px);
}
#prologue .prologue_col .col_txt .txt_container {
  max-width: 460px;
  margin-left: auto;
}
#prologue .prologue_col .col_txt .home_tit {
  margin-bottom: 48px;
  text-align: left;
}
#prologue .prologue_col .col_txt .home_tit.big {
  font-size: 3.2rem;
  letter-spacing: 0.4em;
  line-height: 1.9375;
  white-space: nowrap;
}
#prologue .prologue_col .col_txt .home_tit.big .main {
  text-shadow: 0 0 8px #000;
}
#prologue .prologue_col + .prologue_col {
  margin-top: 128px;
}
#prologue .prologue_col + .prologue_col .col_txt {
  margin-left: 8%;
  margin-right: auto;
  margin-top: 8px;
}
#prologue .prologue_col + .prologue_col .col_txt .txt_container {
  margin-left: 0;
}
#prologue .prologue_col + .prologue_col .col_img {
  width: calc(50% - 60px);
}
#prologue .prologue_col + .prologue_col .col_img .img01 {
  width: 38%;
  max-width: 220px;
  margin-top: -72px;
}
#prologue .prologue_col + .prologue_col .col_img .img02 {
  width: 55.2%;
  max-width: 320px;
  margin-top: 24px;
  transition-delay: 500ms;
}

@media screen and (max-width: 1280px) {
  #prologue .prologue_col .col_txt {
    padding-left: 4%;
    padding-right: 24px;
  }
  #prologue .prologue_col .col_txt .home_tit {
    margin-bottom: 32px;
  }
  #prologue .prologue_col .col_txt .home_tit.big {
    font-size: 2.8rem;
    letter-spacing: 0.3em;
  }
  #prologue .prologue_col .col_txt p br {
    display: none;
  }
  #prologue .prologue_col + .prologue_col .col_txt {
    padding-right: 0;
    padding-left: 0;
  }
}
@media screen and (max-width: 810px) {
  #prologue {
    padding: 64px 0;
    background: url(../img/home/prologue_bg_01.png) no-repeat center top 300px;
    overflow: hidden;
  }
  #prologue .prologue_col {
    width: 100%;
  }
  #prologue .prologue_col .col_img {
    width: 100vw;
    margin: 0 -24px 24px;
  }
  #prologue .prologue_col .col_txt {
    width: calc(100% - 48px);
    margin: 0 auto;
    padding: 0;
  }
  #prologue .prologue_col .col_txt .txt_container {
    max-width: 100%;
  }
  #prologue .prologue_col .col_txt .home_tit {
    margin: 0 -24px 24px;
    margin-bottom: 24px;
    text-align: center;
  }
  #prologue .prologue_col .col_txt .home_tit.big {
    font-size: 2.25rem;
    letter-spacing: 0.2em;
    line-height: 1.77;
    white-space: wrap;
  }
  #prologue .prologue_col .col_txt .home_tit.big .main {
    text-shadow: 0 0 8px #000;
  }
  #prologue .prologue_col + .prologue_col {
    margin-top: 128px;
  }
  #prologue .prologue_col + .prologue_col .col_txt {
    margin-left: 8%;
    margin-right: auto;
    margin-top: 8px;
    padding: 0;
  }
  #prologue .prologue_col + .prologue_col .col_img {
    width: calc(100% - 48px);
    margin: 0 auto 32px;
  }
  #prologue .prologue_col + .prologue_col .col_img .img01 {
    width: 38%;
    max-width: 220px;
    margin-top: -72px;
  }
  #prologue .prologue_col + .prologue_col .col_img .img02 {
    width: 55.2%;
    max-width: 320px;
    margin-top: 24px;
  }
}
/* ---------------------------------------------------
	about
------------------------------------------------------ */
#about {
  padding-top: 128px;
}
#about .home_tit:has(.logo) {
  margin-bottom: 0;
}
#about .home_tit .logo {
  display: block;
  margin: 8px auto 0;
}

@media screen and (max-width: 810px) {
  #about {
    padding-top: 64px;
  }
  #about .home_tit .logo {
    width: 148px;
    height: auto;
  }
}
/* ---------------------------------------------------
	room
------------------------------------------------------ */
#room {
  padding: 72px 0 0;
  background: url(../img/home/room_bg_01.png) no-repeat left calc(50vw - 260px) bottom 430px;
}
#room .room_slide_wrap {
  max-width: 1280px;
  margin: 0 auto;
}
#room .room_slide_wrap .bg_tit {
  position: absolute;
  left: 8%;
  top: 36px;
  z-index: 10;
}
#room .room_slide {
  max-width: 1280px;
  margin: 0 auto;
}
#room .room_slide .slide_item .item_txt {
  position: absolute;
  right: 8%;
  top: 48px;
  font-size: 1.4rem;
  text-align: right;
  line-height: 1.5;
  letter-spacing: 0.1em;
  z-index: 10;
}
#room .room_slide_thumb {
  position: absolute;
  right: calc(50% - 540px);
  top: calc(100% - 48px);
  width: max-content;
  max-width: 100%;
}
#room .room_slide_thumb .slide_item {
  padding-left: 12px;
}
#room .room_slide_thumb .slide_item img {
  cursor: pointer;
}
#room .room_col {
  margin-top: 44px;
  align-items: flex-end;
}
#room .room_col .col_txt {
  max-width: calc(100% - 360px);
}
#room .room_col .col_btn {
  width: 280px;
}
#room .room_bg {
  margin-top: 128px;
  padding: 80px 0;
  background: url(../img/home/room_bg_03.webp) no-repeat center;
  text-align: center;
}

@media screen and (max-width: 810px) {
  #room {
    padding: 0 0;
    background: url(../img/home/room_bg_01.png) no-repeat left -22vw bottom 107vw;
    background-size: 120%;
  }
  #room .room_slide_wrap .bg_tit {
    position: absolute;
    left: 4%;
    top: 6%;
    z-index: 10;
  }
  #room .room_slide {
    max-width: 1280px;
    margin: 0 auto;
  }
  #room .room_slide .slide_item img {
    aspect-ratio: 1/1;
    object-fit: cover;
  }
  #room .room_slide .slide_item .item_txt {
    position: absolute;
    right: 0;
    top: auto;
    bottom: 0;
    width: 100%;
    padding: 24px 16px 14px;
    background: linear-gradient(to bottom, rgba(19, 27, 36, 0) 0%, rgba(19, 27, 36, 0.6) 100%);
    line-height: 1.2;
    font-size: 1.225rem;
    text-align: left;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  #room .room_slide_thumb {
    position: absolute;
    right: 12px;
    top: calc(100% - 64px);
    width: 220px;
    max-width: 100%;
  }
  #room .room_slide_thumb .slide_item {
    padding-left: 8px;
  }
  #room .room_slide_thumb .slide_item img {
    aspect-ratio: 120/160;
    object-fit: cover;
  }
  #room .room_col {
    margin-top: 40px;
  }
  #room .room_col .col_txt {
    max-width: 100%;
  }
  #room .room_col .col_btn {
    width: 100%;
    margin-top: 40px;
    text-align: center;
  }
  #room .room_bg {
    margin-top: 64px;
    padding: 64px 0;
    background: url(../img/home/room_bg_03_sp.webp) no-repeat center;
    background-size: cover;
    text-align: center;
  }
  #room .room_bg .bg_img {
    width: 50%;
    margin: 0 auto;
  }
}
/* ---------------------------------------------------
	healing
------------------------------------------------------ */
#healing {
  padding: 72px 0 128px;
  background: url(../img/home/healing_bg_01.png) no-repeat left calc(50vw - 700px) bottom -240px, linear-gradient(to bottom, rgba(19, 27, 36, 0.87) 0%, rgba(19, 27, 36, 0) 600px);
}
#healing .home_lead .bg {
  left: 0;
}
#healing .healing_img {
  position: relative;
  width: 90%;
  margin: 0 auto 40px;
}
#healing .healing_img .img01,
#healing .healing_img .img02 {
  width: 50%;
}
#healing .healing_img .img01 img,
#healing .healing_img .img02 img {
  width: 100%;
}
#healing .healing_img .img02 {
  transition-delay: 500ms;
}
#healing .healing_img .bg_tit {
  position: absolute;
  left: 7%;
  top: 50px;
  letter-spacing: 0.2em;
}
#healing .healing_img .bg_tit .small {
  letter-spacing: 0.1em;
}
#healing .healing_col {
  margin-top: 40px;
}
#healing .healing_col .col_txt {
  width: 50%;
  letter-spacing: 0;
}
#healing .healing_col .col_txt .txt_btn {
  margin-top: 88px;
  line-height: 1;
  text-align: right;
}
#healing .healing_col .col_img {
  width: 46%;
  max-width: 480px;
}

@media screen and (max-width: 810px) {
  #healing {
    padding: 16px 0 64px;
    background: url(../img/home/healing_bg_01.png) no-repeat center bottom calc(20vw + 100px), linear-gradient(to bottom, rgba(19, 27, 36, 0.87) 0%, rgba(19, 27, 36, 0) 600px);
    background-size: 110%;
  }
  #healing .home_lead {
    padding-top: 40px;
  }
  #healing .home_lead .bg {
    left: 32px;
    width: 67px;
    height: auto;
  }
  #healing .healing_img {
    width: 100%;
    margin: 0 auto 16px;
  }
  #healing .healing_img .img01,
  #healing .healing_img .img02 {
    width: 100%;
  }
  #healing .healing_img .img01 img,
  #healing .healing_img .img02 img {
    width: 100%;
  }
  #healing .healing_img .bg_tit {
    position: absolute;
    left: 4%;
    top: 50%;
    max-width: 96%;
    transform: translateY(-50%);
  }
  #healing .healing_col {
    margin-top: 40px;
  }
  #healing .healing_col .col_txt {
    width: 100%;
    letter-spacing: 0.1em;
  }
  #healing .healing_col .col_txt .txt_btn {
    margin-top: 48px;
    text-align: center;
  }
  #healing .healing_col .col_img {
    width: 80%;
    max-width: 100%;
    margin: 40px auto 0;
  }
}
/* ---------------------------------------------------
	omotenashi
------------------------------------------------------ */
#omotenashi {
  position: relative;
  padding: 72px 0 0;
  background: url(../img/home/omotenashi_bg_01.png) no-repeat left calc(50vw - 96px) top 420px, linear-gradient(to bottom, rgba(19, 27, 36, 0.87) 0%, rgba(19, 27, 36, 0) 600px);
  z-index: 10;
}
#omotenashi .home_lead .bg {
  top: 100px;
  left: -64px;
}
#omotenashi .home_lead .en {
  left: -196px;
}
#omotenashi .omotenashi_slide_wrap {
  margin-bottom: 64px;
}
#omotenashi .omotenashi_slide_wrap .bg_tit {
  position: absolute;
  left: 0;
  top: 44%;
  letter-spacing: 0.2em;
}
#omotenashi .omotenashi_slide_wrap .bg_tit .small {
  letter-spacing: 0.2em;
}
#omotenashi .omotenashi_slide {
  max-width: 800px;
  margin: 0 auto;
}
#omotenashi .omotenashi_col {
  align-items: flex-end;
}
#omotenashi .omotenashi_slide02 {
  margin-top: 64px;
}
#omotenashi .omotenashi_slide02 .slick-list {
  width: calc(100% + 40px);
}
#omotenashi .omotenashi_slide02 .slide_item {
  padding-right: 36px;
}
#omotenashi .lunch_col {
  align-items: flex-start;
  margin: 96px auto -132px;
}
#omotenashi .lunch_col .col_img {
  width: calc(50% + 50px);
  overflow: hidden;
}
#omotenashi .lunch_col .col_img .common_slide {
  margin-bottom: 24px;
}
#omotenashi .lunch_col .col_img .slick-list {
  max-width: 556px;
  margin-left: auto;
  overflow: visible;
}
#omotenashi .lunch_col .col_img .slide_item {
  padding-left: 16px;
}
#omotenashi .lunch_col .col_img .slick-dots {
  text-align: right;
}
#omotenashi .lunch_col .col_img .img_caption {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 24px 16px 14px;
  background: linear-gradient(to bottom, rgba(19, 27, 36, 0) 0%, rgba(19, 27, 36, 0.6) 100%);
  line-height: 1.2;
}
#omotenashi .lunch_col .col_txt {
  width: calc(50% - 50px);
  padding: 0 56px 0;
}
#omotenashi .lunch_col .col_txt .txt_container {
  max-width: 420px;
}
#omotenashi .lunch_col .col_txt .bg_tit {
  margin-bottom: 56px;
}
#omotenashi .lunch_col .col_txt .txt_btn {
  margin-top: 88px;
  line-height: 1;
  text-align: right;
}
@media screen and (max-width: 810px) {
  #omotenashi {
    padding: 16px 0 48px;
    background: url(../img/home/omotenashi_bg_01.png) no-repeat center top calc(50vw + 360px), linear-gradient(to bottom, rgba(19, 27, 36, 0.87) 0%, rgba(19, 27, 36, 0) 600px);
    background-size: 85%;
  }
  #omotenashi .home_lead {
    padding-top: 40px;
  }
  #omotenashi .home_lead .bg {
    top: 0;
    left: 64px;
  }
  #omotenashi .home_lead .lead_txt .en {
    left: -26px;
    font-size: clamp(5.5rem, 16.4vw, 10.5rem);
  }
  #omotenashi .omotenashi_slide_wrap {
    width: calc(100% - 24px);
    margin: 0 auto 24px;
  }
  #omotenashi .omotenashi_slide_wrap .bg_tit {
    position: static;
    padding: 0 8px;
    letter-spacing: 0.2em;
  }
  #omotenashi .omotenashi_slide_wrap .bg_tit .small {
    letter-spacing: 0.2em;
  }
  #omotenashi .omotenashi_slide {
    width: 100%;
    margin: 0 auto 40px;
  }
  #omotenashi .omotenashi_col {
    align-items: flex-end;
  }
  #omotenashi .omotenashi_col .col_btn {
    width: 100%;
    margin-top: 40px;
    text-align: center;
  }
  #omotenashi .omotenashi_slide02 {
    width: 100%;
    margin-top: 48px;
  }
  #omotenashi .omotenashi_slide02 .slick-list {
    width: 100%;
  }
  #omotenashi .omotenashi_slide02 .slide_item {
    padding: 0 12px;
  }
  #omotenashi .lunch_col {
    width: 100%;
    margin: 48px auto 0;
  }
  #omotenashi .lunch_col .col_img {
    width: 100%;
    overflow: hidden;
  }
  #omotenashi .lunch_col .col_img .common_slide {
    margin-bottom: 16px;
  }
  #omotenashi .lunch_col .col_img .slick-list {
    max-width: 88%;
    margin: 0 auto;
  }
  #omotenashi .lunch_col .col_img .slide_item {
    padding: 0 4px;
  }
  #omotenashi .lunch_col .col_img .slick-dots {
    text-align: center;
  }
  #omotenashi .lunch_col .col_txt {
    width: calc(100% - 48px);
    margin: 0 auto;
    padding: 32px 0 0;
  }
  #omotenashi .lunch_col .col_txt .txt_container {
    max-width: 100%;
  }
  #omotenashi .lunch_col .col_txt .bg_tit {
    margin-bottom: 24px;
  }
  #omotenashi .lunch_col .col_txt .txt_btn {
    margin-top: 40px;
    text-align: center;
  }
}
/* ---------------------------------------------------
	facility
------------------------------------------------------ */
#facility {
  position: relative;
  z-index: 5;
}
#facility .facility_bg {
  position: relative;
  height: 616px;
  overflow: hidden;
  z-index: 0;
}
#facility .facility_bg img {
  position: relative;
  left: 50%;
  max-width: none;
  min-width: 100%;
  min-height: 110%;
  object-fit: cover;
  transform: translateX(-50%);
}
#facility .facility_col {
  position: relative;
  align-items: flex-start;
  margin: -120px auto 0;
}
#facility .facility_col .col_img {
  width: calc(50% + 50px);
  overflow: hidden;
}
#facility .facility_col .col_img .common_slide {
  margin-bottom: 24px;
}
#facility .facility_col .col_img .slick-list {
  max-width: 556px;
  margin-right: auto;
  overflow: visible;
}
#facility .facility_col .col_img .slide_item {
  position: relative;
  padding-right: 16px;
}
#facility .facility_col .col_img .slide_item .item_caption {
  position: absolute;
  right: 16px;
  bottom: 0;
  padding: 24px 16px 14px;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  line-height: 1.2;
}
#facility .facility_col .col_img .slick-dots {
  text-align: left;
}
#facility .facility_col .col_txt {
  width: calc(50% - 50px);
  padding: 0 56px 0;
}
#facility .facility_col .col_txt .txt_container {
  max-width: 420px;
  margin-left: auto;
}
#facility .facility_col .col_txt .bg_tit {
  margin-bottom: 72px;
  letter-spacing: 0.2em;
}
#facility .facility_col .col_txt .bg_tit .small {
  letter-spacing: 0.2em;
}
#facility .facility_col .col_txt .txt_btn {
  margin-top: 88px;
  line-height: 1;
  text-align: right;
}
#facility .facility_slide02 {
  margin-top: 64px;
}
#facility .facility_slide02 .slick-list {
  width: calc(100% + 40px);
}
#facility .facility_slide02 .slide_item {
  padding-right: 36px;
}
#facility .facility_box {
  position: relative;
  top: 96px;
  margin-top: -32px;
  padding: 20px 20px;
  background: url(../img/home/facility_bg_02.webp) center top, #1c1c1c;
  background-size: cover;
}
#facility .facility_box::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  margin: auto;
  border: 1px solid #bc9f77;
  pointer-events: none;
}
#facility .facility_box .box_img {
  width: 57.7%;
  max-width: 600px;
}
#facility .facility_box .box_txt {
  width: 42.3%;
  padding: 0 36px 0;
}
#facility .facility_box .box_txt .txt_tit {
  margin-bottom: 24px;
  line-height: 1.75;
}
#facility .facility_box .box_txt .txt_tit .big {
  display: inline-block;
  margin-top: 8px;
  font-size: 2rem;
  letter-spacing: 0.1em;
}
#facility .facility_box .box_txt .txt_btn {
  margin-top: 32px;
  line-height: 1.2;
  letter-spacing: 0.1em;
  text-align: right;
}
#facility .facility_box .box_txt .txt_btn a {
  font-size: 1.2rem;
}
#facility .facility_box .box_txt .txt_btn a .more {
  position: relative;
  top: auto;
  margin-left: 8px;
  color: #bc9f77;
}

@media screen and (max-width: 810px) {
  #facility .facility_bg {
    height: 113vw;
  }
  #facility .facility_bg img {
    min-width: 120%;
    height: 140%;
    object-fit: cover;
  }
  #facility .facility_col {
    margin: -88px auto 0;
  }
  #facility .facility_col .col_img {
    width: 100%;
    margin-top: 48px;
  }
  #facility .facility_col .col_img .common_slide {
    margin-bottom: 16px;
  }
  #facility .facility_col .col_img .slick-list {
    width: 88%;
    max-width: 100%;
    margin: 0 auto;
  }
  #facility .facility_col .col_img .slide_item {
    padding: 0 4px;
  }
  #facility .facility_col .col_img .slide_item .item_caption {
    right: 8px;
    width: calc(100% - 16px);
    padding: 8px 8px;
    font-size: 1.15rem;
    letter-spacing: 0.1em;
    text-align: right;
  }
  #facility .facility_col .col_img .slick-dots {
    text-align: center;
  }
  #facility .facility_col .col_txt {
    width: 100%;
    padding: 0 0;
  }
  #facility .facility_col .col_txt .txt_container {
    width: calc(100% - 48px);
    max-width: 100%;
    margin: 0 auto;
  }
  #facility .facility_col .col_txt .bg_tit {
    margin-bottom: 40px;
    letter-spacing: 0.1em;
  }
  #facility .facility_col .col_txt .bg_tit .small {
    letter-spacing: 0.1em;
  }
  #facility .facility_col .col_txt .txt_btn {
    margin-top: 40px;
    text-align: center;
  }
  #facility .facility_slide02 {
    width: 100%;
    margin-top: 48px;
  }
  #facility .facility_slide02 .slick-list {
    width: 100%;
  }
  #facility .facility_slide02 .slide_item {
    padding: 0 8px;
  }
  #facility .facility_box {
    position: relative;
    top: 48px;
    margin-top: -16px;
    padding: 12px 12px 40px;
    background: url(../img/home/facility_bg_02.webp) center top, #1c1c1c;
    background-size: cover;
  }
  #facility .facility_box::before {
    width: calc(100% - 8px);
    height: calc(100% - 8px);
  }
  #facility .facility_box .box_img {
    width: 100%;
    max-width: 100%;
  }
  #facility .facility_box .box_txt {
    width: 100%;
    padding: 28px 8px 0;
  }
  #facility .facility_box .box_txt .txt_tit {
    margin-bottom: 24px;
  }
  #facility .facility_box .box_txt .txt_tit .big {
    font-size: 1.75rem;
    letter-spacing: 0.1em;
  }
  #facility .facility_box .box_txt .txt_btn {
    margin-top: 32px;
    padding: 0 24px;
  }
}
/* ---------------------------------------------------
	plan
------------------------------------------------------ */
#plan {
  padding: 180px 0 96px;
}
#plan .plan_slide {
  letter-spacing: 0.05em;
}
#plan .plan_slide .slick-list {
  width: calc(100% + 30px);
}
#plan .plan_slide .slick-slide {
  padding-right: 40px;
}
#plan .plan_slide .slide_item a {
  display: block;
  height: 100%;
  background: #fcfaf2;
}
#plan .plan_slide .slide_item .item_body {
  position: relative;
  padding: 20px 20px 60px;
}
#plan .plan_slide .slide_item .item_tit {
  line-height: 2.25;
}
#plan .plan_slide .slide_item .item_btn {
  position: absolute;
  right: 0;
  bottom: 24px;
  padding-right: 56px;
  font-size: 1.2rem;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
#plan .plan_slide .slide_item .item_btn .more {
  color: #78c2c4;
}
#plan .plan_reserve {
  margin-top: 48px;
  gap: 30px;
}
#plan .plan_reserve .btn_reserve {
  width: 300px;
  padding: 28px 16px;
  background: rgba(120, 194, 196, 0.8);
  border-radius: 2px;
}
@media (any-hover: hover) {
  #plan .plan_reserve .btn_reserve:hover {
    background: #78c2c4;
  }
}
#plan .plan_reserve .btn_reserve .en {
  display: block;
  margin-bottom: 8px;
  color: #fff;
  letter-spacing: 0.1em;
}
#plan .plan_reserve .btn_reserve .more {
  top: auto;
  bottom: 32px;
}
#plan .plan_reserve .reserve_tel {
  padding: 0 0 12px 0;
  border-bottom: 1px solid #78c2c4;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  line-height: 1;
  text-align: center;
}
#plan .plan_reserve .reserve_tel span {
  display: inline-block;
}
#plan .plan_reserve .reserve_tel .tel {
  display: inline-block;
  margin-top: 6px;
  margin-left: 10px;
  color: #78c2c4;
  font-size: 1.7rem;
}
#plan .plan_reserve .reserve_tel .tel .sp_tel {
  color: #1c1c1c;
  font-size: 2.8rem;
  font-weight: 400;
}
#plan .plan_reserve .reserve_tel .tel .sp_tel a {
  font-weight: inherit;
}
#plan .plan_reserve .btn_cancel {
  display: block;
  background: none;
  border-bottom: 1px solid #78c2c4;
  padding: 10px 0;
  font-size: 1.4rem;
  text-align: center;
}
@media (any-hover: hover) {
  #plan .plan_reserve .btn_cancel:hover {
    background: #fcfaf2;
  }
}
#plan .plan_reserve .btn_cancel .more {
  position: relative;
  margin-left: 12px;
  color: #78c2c4;
}

@media screen and (max-width: 810px) {
  #plan {
    padding: 96px 0 48px;
  }
  #plan .plan_slide .slick-list {
    max-width: 92%;
    margin: 0 auto;
    overflow: visible;
  }
  #plan .plan_slide .slick-slide {
    padding: 0 8px;
  }
  #plan .plan_slide .slide_item .item_body {
    padding: 20px 20px 60px;
  }
  #plan .plan_slide .slide_item .item_btn {
    position: absolute;
    right: 0;
    bottom: 24px;
    font-size: 1.2rem;
    line-height: 1.2;
    letter-spacing: 0.1em;
  }
  #plan .plan_reserve {
    margin-top: 48px;
    gap: 30px;
  }
  #plan .plan_reserve .btn_reserve {
    max-width: 100%;
  }
  #plan .plan_reserve .reserve_body {
    width: 300px;
  }
  #plan .plan_reserve .reserve_tel {
    font-size: 1.4rem;
    letter-spacing: 0.1em;
  }
  #plan .plan_reserve .reserve_tel .tel {
    font-size: 1.7rem;
  }
  #plan .plan_reserve .reserve_tel .tel .sp_tel {
    font-size: 2.8rem;
  }
  #plan .plan_reserve .btn_cancel {
    letter-spacing: 0;
  }
  #plan .plan_reserve .btn_cancel .more {
    position: absolute;
  }
}
/* ---------------------------------------------------
	stay
------------------------------------------------------ */
#stay {
  position: relative;
  padding: 128px 0 0;
  background: url(../img/home/stay_bg_01.png) no-repeat center top 220px;
  z-index: 5;
}
#stay .stay_col {
  position: relative;
}
#stay .stay_col .col_img01,
#stay .stay_col .col_img02 {
  width: calc(50% - 142px);
}
#stay .stay_col .col_img01 img,
#stay .stay_col .col_img02 img {
  width: 100%;
  min-height: 490px;
  object-fit: cover;
}
#stay .stay_col .col_img01 {
  order: -10;
}
#stay .stay_col .col_img01 img {
  object-position: right;
}
#stay .stay_col .col_img02 {
  margin-left: 284px;
}
#stay .stay_col .col_txt {
  position: absolute;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 480px;
  height: 100%;
  margin: 0 auto;
  text-shadow: 0 0 8px #000;
  text-align: center;
  z-index: 5;
}
#stay .stay_btn {
  width: 100%;
  margin-top: 64px;
  line-height: 1;
  text-align: center;
}
#stay .stay_col02 {
  position: relative;
  top: 96px;
}
#stay .stay_col02 .col_box {
  position: relative;
  width: 50%;
}
#stay .stay_col02 .col_box .box_img {
  position: relative;
}
#stay .stay_col02 .col_box .box_img::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(to top, rgba(19, 27, 36, 0.6) 0%, rgba(19, 27, 36, 0) 140px);
}
#stay .stay_col02 .col_box .box_txt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 48px 48px;
  letter-spacing: 0.075em;
}
#stay .stay_col02 .col_box .box_txt p {
  text-shadow: 0 0 8px #000;
}
#stay .stay_col02 .col_box .box_txt .txt_btn {
  margin-top: 24px;
  text-align: right;
}

@media screen and (max-width: 810px) {
  #stay {
    padding: 112px 0 0;
    background: url(../img/home/stay_bg_01.png) no-repeat center top 72px;
    background-size: 400px;
  }
  #stay .home_tit {
    margin-bottom: 56px;
  }
  #stay .stay_col .col_img01,
  #stay .stay_col .col_img02 {
    width: calc(50% - 2px);
  }
  #stay .stay_col .col_img01 img,
  #stay .stay_col .col_img02 img {
    width: 100%;
    min-height: 0;
    aspect-ratio: 370/460;
    object-fit: cover;
  }
  #stay .stay_col .col_img01 {
    order: 0;
  }
  #stay .stay_col .col_img01 img {
    object-position: center;
  }
  #stay .stay_col .col_img02 {
    margin-left: 0;
  }
  #stay .stay_col .col_txt {
    position: static;
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 28px;
  }
  #stay .stay_btn {
    margin-top: 32px;
  }
  #stay .stay_col02 {
    width: 94%;
    top: 48px;
  }
  #stay .stay_col02 .col_box {
    width: 100%;
  }
  #stay .stay_col02 .col_box .box_img {
    position: relative;
  }
  #stay .stay_col02 .col_box .box_img::after {
    height: 100%;
    background: linear-gradient(to top, rgba(19, 27, 36, 0.6) 0%, rgba(19, 27, 36, 0) 100%);
  }
  #stay .stay_col02 .col_box .box_img img {
    aspect-ratio: 700/850;
    object-fit: cover;
  }
  #stay .stay_col02 .col_box .box_txt {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 32px 16px;
  }
  #stay .stay_col02 .col_box .box_txt p {
    text-shadow: none;
  }
  #stay .stay_col02 .col_box .box_txt .txt_btn {
    margin-top: 8px;
    text-align: center;
  }
}
/* ---------------------------------------------------
	access_map
------------------------------------------------------ */
#access_map {
  padding: 128px 0 0;
  text-align: center;
  overflow: hidden;
}
#access_map img {
  display: block;
  position: relative;
  left: 50%;
  max-width: none;
  margin-left: -766px;
}

@media screen and (max-width: 810px) {
  #access_map {
    padding: 64px 0 0;
  }
  #access_map .container {
    width: 95%;
  }
  #access_map img {
    display: block;
    position: relative;
    left: auto;
    max-width: 100%;
    margin-left: 0;
  }
}
/* ---------------------------------------------------
	news
------------------------------------------------------ */
#news {
  position: relative;
  margin-top: -96px;
  padding: 0 0 192px;
  z-index: 10;
}
#news .news_list {
  padding: 24px 50px 48px;
  background: #fcfaf2;
  line-height: 1.75;
  letter-spacing: 0.2em;
}
#news .news_list li {
  border-bottom: 1px solid #d0d0d0;
}
#news .news_list li a {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 18px 0;
}
#news .news_list li .time {
  display: inline-block;
  width: 112px;
  margin-top: 4px;
  border-right: 1px solid currentColor;
  color: #78c2c4;
  letter-spacing: 0.05em;
  line-height: 1.2;
}
#news .news_list li .cat {
  display: inline-block;
  min-width: 140px;
  margin-top: 4px;
  padding-left: 16px;
  padding-right: 8px;
  color: #78c2c4;
  line-height: 1.2;
  letter-spacing: 0.06em;
  white-space: nowrap;
}
#news .news_list li .tit {
  position: relative;
  max-width: calc(100% - 112px - 140px);
  padding-right: 72px;
  flex-grow: 1;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
#news .news_list li .more {
  color: #bc9f77;
}
#news .news_btn {
  margin-top: 32px;
  line-height: 1;
  text-align: right;
}
#news .news_instagram {
  margin-top: 48px;
  background: #fcfaf2;
}
#news .news_instagram .instagram_body {
  width: calc(100% - 216px);
}
#news .news_instagram .instagram_body.flexbox > div {
  width: 25%;
}
#news .news_instagram .instagram_body.flexbox > div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#news .news_instagram .instagram_head {
  display: flex;
  width: 216px;
  padding: 32px 16px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  line-height: 1.2;
  text-align: center;
}
#news .news_instagram .instagram_head .head_img {
  margin-bottom: 16px;
}
#news .news_instagram .instagram_head .btn_instagram {
  position: relative;
  display: inline-block;
  padding-bottom: 16px;
  font-size: 1.3rem;
  letter-spacing: 0.03em;
}
#news .news_instagram .instagram_head .btn_instagram .icon {
  margin-right: 8px;
}
#news .news_instagram .instagram_head .btn_instagram .more {
  top: auto;
  bottom: 0;
  color: currentColor;
  letter-spacing: 0;
}

@media screen and (max-width: 810px) {
  #news {
    margin-top: -56px;
    padding: 0 0 96px;
  }
  #news .container {
    width: calc(100% - 20px);
  }
  #news .news_list {
    padding: 16px 24px 24px;
    line-height: 1.75;
    letter-spacing: 0.2em;
  }
  #news .news_list li a {
    flex-wrap: wrap;
    padding: 8px 0;
  }
  #news .news_list li .time {
    width: 92px;
    margin-top: 4px;
    letter-spacing: 0.05em;
  }
  #news .news_list li .cat {
    min-width: 100px;
    margin-top: 4px;
    padding-left: 16px;
    padding-right: 0;
  }
  #news .news_list li .tit {
    width: 100%;
    max-width: 100%;
    margin-top: 8px;
    padding-right: 56px;
    white-space: wrap;
    overflow: auto;
  }
  #news .news_btn {
    margin-top: 32px;
    text-align: center;
  }
  #news .news_instagram {
    margin-top: 48px;
  }
  #news .news_instagram .instagram_body {
    width: 100%;
  }
  #news .news_instagram .instagram_head {
    display: flex;
    width: 100%;
    padding: 16px 16px;
    gap: 0 32px;
    align-items: center;
    flex-direction: row;
    justify-content: center;
  }
  #news .news_instagram .instagram_head .head_img {
    margin-bottom: 0;
  }
  #news .news_instagram .instagram_head .head_img img {
    width: 90px;
    height: auto;
  }
  #news .news_instagram .instagram_head .btn_instagram {
    position: relative;
    display: inline-block;
    padding-bottom: 16px;
    font-size: 1.3rem;
    letter-spacing: 0.03em;
  }
  #news .news_instagram .instagram_head .btn_instagram .icon {
    width: 26px;
    height: auto;
    margin-right: 8px;
  }
  #news .news_instagram .instagram_head .btn_instagram .more {
    top: auto;
    bottom: 0;
    color: currentColor;
    letter-spacing: 0;
  }
}